0 Replies Latest reply on Apr 27, 2005 6:45 AM by li seed

    How can I integrate Tomcat5.5.7 with JBoss3.2.6?

    li seed Newbie

      Hi, Everybody:
      I have two application. One works on Tomcat5.5.7 , another works on JBoss3.2.6. I would't use the inside tomcat in JBoss3.2.6. I hope using outside tomcat(tomcat5.5.7).
      How can i deploy them?

      Thanks in advance